docs

# MediaCollectionContent

interface MediaCollectionContent < T : TelegramMediaFile > : MessageContent, MediaContent
Content copied to clipboard

## Functions

asTelegramMedia
Link copied to clipboard
abstract fun asTelegramMedia (): TelegramMedia
Content copied to clipboard
createResend
Link copied to clipboard
abstract fun createResend ( chatId: ChatIdentifier , disableNotification: Boolean = false, protectContent: Boolean = false, replyToMessageId: MessageIdentifier ? = null, allowSendingWithoutReply: Boolean ? = null, replyMarkup: KeyboardMarkup ? = null): Request <out Message >
Content copied to clipboard

## Properties

media
Link copied to clipboard
abstract val media : TelegramMediaFile
Content copied to clipboard
mediaCollection
Link copied to clipboard
abstract val mediaCollection : List < T >
Content copied to clipboard

## Inheritors

PhotoContent
Link copied to clipboard